DATABASE_URL=postgres://postgres:123QWEasd@localhost:5432/evstation
PORT=4000

NODE_ENV=production

JWT_SECRET=umaChaveMuitoForteESegura123!

MQTT_URL=mqtt://localhost:1883
MQTT_USER=admin
MQTT_PASS=123QWEasd

MQTT_TOPIC_ID_REGEX=^([^/]+)
MQTT_DEBUG=1
CHARGER_OFFLINE_MINUTES=5



CORS_ORIGIN=http://localhost:5173,http://localhost:3000
PORT=4000

VAPID_PUBLIC_KEY=BDSKkzh6SQR0UpknLRMi3eljfOIJT6d_-Doa9FY0JX4DNgHwgOSEmcI6mDuQLimLMQIyHkcNYSnyf8Pm3aBTIek
VAPID_PRIVATE_KEY=CCYxx7OziWfuk0Y7WMN_GLYeVGkELnQNGoiHAkPW4j0
VAPID_SUBJECT=mailto:admin@evstation.local

